/* Create by zhouchao 2020-08-25 */
.eeworld_ic1{font-style:normal;font-weight:normal;font-size:24px;font-family:TTE1D6DC50t00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic2{font-style:normal;font-weight:normal;font-size:12px;font-family:TTE16CE308t00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic3{font-style:normal;font-weight:normal;font-size:12px;font-family:TTE1D6DC50t00,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic4{font-style:normal;font-weight:normal;font-size:12px;font-family:TTE1D6DC50t00,Arial,Helvetica,sans-serif;color:#FF0000;}
.eeworld_ic5{font-style:normal;font-weight:normal;font-size:12px;font-family:TTD747454EtCID-WinCharSetFFFF-H2,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic6{font-style:normal;font-weight:normal;font-size:12px;font-family:TT3678AC74tCID-WinCharSetFFFF-H2,Arial,Helvetica,sans-serif;color:#000000;}
.eeworld_ic7{font-style:normal;font-weight:normal;font-size:12px;font-family:TTE1D6DC50t00,Arial,Helvetica,sans-serif;color:#0000FF;}
.eeworld_ic8{font-style:normal;font-weight:normal;font-size:12px;font-family:TTD747454EtCID-WinCharSetFFFF-H2,Arial,Helvetica,sans-serif;color:#0000FF;}
.eeworld_ic9{font-style:normal;font-weight:normal;font-size:12px;font-family:TTE16D0B18t00,Arial,Helvetica,sans-serif;color:#000000;}
